Project

General

Profile

Actions

Bug #1205

closed

Lucid package on ppa does not include eve log support

Added by Gaƫtan Duchaussois over 8 years ago. Updated over 7 years ago.

Status:
Rejected
Priority:
Normal
Assignee:
-
Target version:
Affected Versions:
Effort:
Difficulty:
Label:

Description

Hi,

I know i'm using quite deprecated system, but lucid package on the suricata-stable ppa does not include eve support.

I have the following message in the log:
10/6/2014 -- 17:58:54 - <Warning> - [ERRCODE: SC_ERR_NOT_SUPPORTED(225)] - Eve-log support not compiled in. Reconfigure/recompile with libjansson and its development files installed to add eve-log support.

Can this be fxed or should i wait to upgrade before using this feature.

Regards

Actions #1

Updated by Victor Julien over 8 years ago

  • Status changed from New to Rejected

This is a known issue that won't be fixed. The jansson library on lucid is too old (or unavailable, don't remember).

Actions #2

Updated by Victor Julien over 7 years ago

  • Target version set to Packaging/PPA
Actions

Also available in: Atom PDF